[data]

caption="\"Wha-Don't tell me to calm down Junior. You're in the game, I'm not. 'cause I was beat out by fucking Spike! He should be the next face of Nintendo. Super Spike Brothers, Super Smash Spike, Spike Tennis!"
image="Cody.PNG"
dub_timestamps=[54.5]
dub_characters=["Cody"]
